Subject: COMMENT: draft-ietf-radext-status-server

From: Bernard Aboba <[email-masked]>
Date: Wed, 21 Apr 2010 18:25:24 -0700

> From: [email-masked]
> To: [email-masked]
> CC: [email-masked]; [email-masked]; [email-masked]
> Date: Wed, 21 Apr 2010 18:22:24 -0700
> Subject: COMMENT: draft-ietf-radext-status-server 
> 
> Comment:
> 
> Please consider the comments from the Gen-ART Review by Francis Dupont:
> 
> - Abstract page 2: there is an explicit reference to a RFC, this is in
> general forbidden but IMHO we are here in the allowed exception case.
> 
> - 2.1.1 page 8: a servers policy -> a server policy
> 
> - 3 page 10 (twice): etc. -> etc., ???
> 
> - 4.2 page 13: adminstrators -> administrators
> 
> - 4.2 page 15 (twice): e.g. -> e.g.,
> 
> - 4.3 page 16: modelled -> modeled
> 
> - 4.3 page 16: usually the hysteresis against flapping tries to keep
> the connection (i.e., failover after 3 missed responses), here it is
> the opposite. IMHO it is very aggressive but it is how RFC 3539 works
> so I have no concern about it.
> 
> - 4.5 page 16: Proxyhas -> Proxy has
> 
> - 4.5 page 17: cannot, -> cannot
> 
> - 4.5 page 18: i.e. -> i.e.,
> 
> - 5 page 19: EAP-MEssage -> EAP-Message
> 
> - 8 page 23: synthesise -> synthesize
> 
> - 8 page 23: in "the suggestion of [RFC5080] Section 2.2.2, which suggests"
> suggests -> proposes
> 
> - 8 page 23: configurably is not in my dict?
> 
> - 9.2 page 23: IMHO the RFC2119 reference should be moved to normative
> references section (perhaps others too?)
> 
> - Authors' Addresses -> Author's Address
>

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 22 Apr 2010 10:03:41 +0200

Alan,
 
I have not seen any response from you to the issues raised in the
DISCUSS and COMMENT made by the different AD's. The IESG telechat is
scheduled for today at 11:30AM ET. Are you on line and preparing answers
to the issues raised? 
 
Thanks and Regards,
 
Dan

________________________________

	From: [email-masked]
[mailto:[email-masked]] On Behalf Of Bernard Aboba
	Sent: Thursday, April 22, 2010 4:25 AM
	To: [email-masked]
	Subject: COMMENT: draft-ietf-radext-status-server

	> CC: [email-masked]; [email-masked];
[email-masked]

---

From: Alan DeKok <[email-masked]>
Date: Thu, 22 Apr 2010 18:40:12 +0200

> scheduled for today at 11:30AM ET. Are you on line and preparing answers

  Vacation... just responded to most, hope it's not too late.

  Alan DeKok.

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/radiusext/>